Loading...
Searching...
No Matches
MetaData.h File Reference
`#include <Alembic/AbcCoreAbstract/Foundation.h>`
Include dependency graph for MetaData.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS::MetaData

## Namespaces

namespace | Alembic
| Alembic namespace ...
namespace | Alembic::AbcCoreAbstract
namespace | Alembic::AbcCoreAbstract::ALEMBIC_VERSION_NS